

div.video-wrap {width:100% !important;}
video.video {width;100% !important;height:auto !important;}

.single-product .title_outer {
    display: none;
}

.body {font-family: 'Verlag A', 'Verlag B'}

.product-wrap>div input {
    width: 80px!important;
    border-bottom: 3px solid;
    border-top: none;
    border-left: none;
    border-right: none;
    background: #feb98a45;
    font-size: 16px;
    padding: 8px;
    text-align: center;
}

.nf-field-qty {
border-bottom: 3px solid;
    border-top: none;
    border-left: none;
    border-right: none;
    background: #fafafa;
    font-size: 16px;
    padding: 8px;
    text-align: center;
}

.label-left .nf-field-label {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 2%;
    text-align: left;
    width: 75% !important;
    -ms-flex-order: 5;
    order: 5;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {display:inline !important;}

.wp-video {
    max-width: 100%;
    height: auto;
    margin: auto;
}

@media (max-width: 320px) {
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 20px;
    line-height: 20px;
    height: auto;
    padding: 20px 0px !important;
}}

@media (max-width: 567px)
{
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 20px;
    line-height: 20px;
    height: auto;
    padding: 20px 0px !important;
}}

.woocommerce .select2-container, .woocommerce-page .select2-container {
    width: 100% !important;
}
.fb_iframe_widget {
    display: block !important;
    position: relative;
    width: 100%;
    margin: auto;
    max-width: 750px;
    float: none;
}
.qode-restaurant-menu-list .qode-rml-line {
    height: 3px;
    border-bottom: none;
    display: table-cell;
    width: 98%;
    z-index: 1;
    position: relative;
    bottom: 6px;
}
.carousel-inner .slider_content .text .qbutton:not(.white) {
    color: #ffffff !important;
    border-color: #ffffff !important;
    border-width: 2px !important;
    border-radius: 3px !important;
    background-color: transparent;
}


.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li {
    padding: 10px 0px 0px 0px;
    position: relative;
    margin: 0;
    font-weight: 900;
    text-transform: uppercase;
}

.footer_top, .footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
   text-align: left !important;
}

#mc_embed_signup input.email {
    font-family: Verlag A, Verlag B;
    font-size: 12px;
    display: block;
    padding: 10px;
    margin: 10px 0px 10px 0px;
    min-height: 32px;
    min-width: 130px;
    width: 95%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.date.entry_date.updated {display: none !important;}
div.post_info {display: none !important;}

.title.has_fixed_background {
    background-attachment: fixed;
    position: relative;
    z-index: 101;
    background-size: cover !important;
}
.qbutton.small {
    line-height: 30px;
    font-size: 12px;
    padding: 6px 17px;
    min-width: 200px;
    text-align: center;
}

.pikaday__container {padding: 0px !important;}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) { height: 58px;
    line-height: 58px;
    font-size: 20px;
    padding: 0 22px;
    border: 2px solid;
font-family: Verlag;}

input.wpcf7-form-control.wpcf7-submit { height: 58px;
    line-height: 58px;
    font-size: 20px;
    padding: 0 22px;
font-family: Verlag;}
.ninja-forms-field.qbutton.large.nf-element {border: 2px solid;height:58px;line-height: 58px;
    font-size: 20px;
    padding: 0 22px;
font-family: Verlag;}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #f1daea;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #202020;
}
.field-wrap select {
    width: 100%;
    line-height: 24px;
    height: 50px !important;}
mark {background: #feb98a !important;}
header.dark:not(.sticky):not(.scrolled) .header_bottom_right_widget_holder a.qbutton {
    border-color: #000!important;
    background-color: transparent!important;
    color: #ffffff!important;
}
h2.woocommerce-loop-category__title {font-size:22px !important;}
.field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap>div input, .field-wrap select, .field-wrap textarea {
    width: 100%;
    line-height: 24px;
   padding:10px;
}

.portfolio_navigation.navigation_title {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding: 25px 0 70px;
    margin-top: 40px;
}

section.parallax_section_holder {
    position: static;
    padding: 0;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center 0;
    background-attachment: fixed;
    overflow: hidden;
    background-size: cover;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1000px), not all, not all, not all, only screen and (min-resolution: 210dpi) and (min-width: 1000px) {
header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart {
color: #ffffff;    
background-image: url(https://use.fontawesome.com/releases/v5.0.8/svgs/solid/shopping-bag.svg) !important;
    -o-background-size: 34px 38px;
    -webkit-background-size: 28px 30px;
    -moz-background-size: 28px 30px;
    background-size: 28px 30px;
}
}
@media only screen and (min-width: 1000px) {
header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart span, header.light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart.cart_icon .header_cart_span {
    color: #FFFFFF;
}
}
@media only screen and (max-width: 768px) {
.qbutton.big_large, .qbutton.big_large_full_width {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 0px;
    width: 100%;
    text-align: center;
}
.drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a {
width: 100%;
text-align: center;
padding: 0px 0px !important;
}
}
h4, h5, h6 {
font-family: "Hoefler Text A", "Hoefler Text B";
font-style: normal;
font-weight: 700;
}
nav.main_menu>ul {
    left: -50%;
    position: relative;
    font-family: "Verlag A", "Verlag B";
}
p, li, ul {
font-family: "Verlag A", "Verlag B";
font-style: normal;
font-weight: 400;
}
h1,h2,h3 {
font-family: "Verlag A", "Verlag B";
font-style: normal;
font-weight: 800;
}

@media only screen and (min-width: 1000px) {
	header.centered_logo:not(.sticky) .q_logo img {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		 
	}
}
.carousel .item .text .separator {
    margin-top: 26px;
    margin-bottom: 21px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a, .side_menu_button:hover > a {
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -24%;
}

@media only screen and (min-width: 1000px) {
header.fixed_hiding.centered_logo .header_inner_left {
    margin: 22px 0;
}
}

.shopping_cart_header .header_cart {
    background-image:url(https://use.fontawesome.com/releases/v5.0.8/svgs/solid/shopping-bag.svg);
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
}

.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

.header_bottom_right_widget_holder {
    padding: 0 10px;
}

.header_bottom .shopping_cart_header {
    padding: 0;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.footer_top h5 {
    margin: 0 
}

.q_icon_with_title .icon_text_inner {
    padding: 0 0 5px;
}

.qode_product_list_holder h3.product_title{
  font-size: 31px;
  line-height: 43px;
  font-weight: 400;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce table.shop_attributes th, .social_share_list_holder ul li i {
    color: #111111;
}

.woocommerce div.product .cart {
    margin: 25px 0 57px 0;
}

.woocommerce div.product .product_meta {
    margin: 36px 0 25px 0;
}

.woocommerce div.product div[itemprop=description] {
    margin: 28px 0 8px 0;
}

.woocommerce div.product .cart .quantity {
    margin-right: 22px;
    padding-top: 11px;
}

.woocommerce ul.products li.product .product-categories a:not(:hover), .woocommerce-page ul.products li.product .product-categories a:not(:hover), .woocommerce ul.products li.product .product-categories a, .woocommerce-page ul.products li.product .product-categories a {
    color: #202020;
    text-transform: uppercase;
    font-weight: 500;
}

.woocommerce ul.products li.product .product-categories, .woocommerce-page ul.products li.product .product-categories {
    margin-top: 26px;
    margin-bottom: -8px;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 53px;
}

 .woocommerce .single_add_to_cart_button:hover, .woocommerce .woocommerce-message a.button:hover {
    padding-left: 53px !important;
    padding-right: 53px !important;
}

@media only screen and (max-width: 768px) {
.qode_product_list_holder h3.product_title {
    font-size: 26px;
    line-height: 32px;
}
}

header.transparent:not(.sticky) .shopping_cart_dropdown{
     top: 100%;
}

@media only screen and (max-width: 768px) {
.drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton, .qbutton.small {
    width: 50%!important;
}
}

.qbutton {
    height: auto !important;
    line-height: 1.5 !important;
    white-space: normal;
}

.icon_menu:before {
    display: block;
    margin-top: 6px;
    border: 2px solid #333333;
    color: #000000;
}